- cron: check existence of exigrey first
authorheiko
Mon, 21 Jan 2008 09:43:24 +0000
changeset 49 3e57c577c01e
parent 48 61a2dc11f50b
child 50 79b972eb8990
- cron: check existence of exigrey first
cron.daily.ex
debian/changelog
--- a/cron.daily.ex	Fri Jan 18 21:59:55 2008 +0000
+++ b/cron.daily.ex	Mon Jan 21 09:43:24 2008 +0000
@@ -1,5 +1,7 @@
 #! /bin/bash
 
+command -v exigrey >/dev/null || exit 0
+
 # only output if terminal is connected
 test -t 0 || exec >/dev/null
 
--- a/debian/changelog	Fri Jan 18 21:59:55 2008 +0000
+++ b/debian/changelog	Mon Jan 21 09:43:24 2008 +0000
@@ -1,3 +1,9 @@
+exigrey (0.20) stable; urgency=low
+
+  * new upstream 
+
+ -- Heiko Schlittermann <heiko@schlittermann.de>  Fri, 18 Jan 2008 23:07:40 +0100
+
 exigrey (0.19-1) stable; urgency=low
 
   * new upstream